# Copyright (C) 1998-2000 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 1998-2000.
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.5.54\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2002-10-22 14:28+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian <no@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"

msgid " Search string not found "
msgstr " Søkestrengen ikke funnet "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Ugyldig målmaske "

#, fuzzy
msgid "Normal"
msgstr "Format"

msgid "&Regular expression"
msgstr "Vanlig uttrykk"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Funksjonstast 1"

msgid "Function key 2"
msgstr "Funksjonstast 2"

msgid "Function key 3"
msgstr "Funksjonstast 3"

msgid "Function key 4"
msgstr "Funksjonstast 4"

msgid "Function key 5"
msgstr "Funksjonstast 5"

msgid "Function key 6"
msgstr "Funksjonstast 6"

msgid "Function key 7"
msgstr "Funksjonstast 7"

msgid "Function key 8"
msgstr "Funksjonstast 8"

msgid "Function key 9"
msgstr "Funksjonstast 9"

msgid "Function key 10"
msgstr "Funksjonstast 10"

msgid "Function key 11"
msgstr "Funksjonstast 11"

msgid "Function key 12"
msgstr "Funksjonstast 12"

msgid "Function key 13"
msgstr "Funksjonstast 13"

msgid "Function key 14"
msgstr "Funksjonstast 14"

msgid "Function key 15"
msgstr "Funksjonstast 15"

msgid "Function key 16"
msgstr "Funksjonstast 16"

msgid "Function key 17"
msgstr "Funksjonstast 17"

msgid "Function key 18"
msgstr "Funksjonstast 18"

msgid "Function key 19"
msgstr "Funksjonstast 19"

msgid "Function key 20"
msgstr "Funksjonstast 20"

msgid "Backspace key"
msgstr "Tilbake"

msgid "End key"
msgstr "Slutt"

msgid "Up arrow key"
msgstr "Pil opp"

msgid "Down arrow key"
msgstr "Pil ned"

msgid "Left arrow key"
msgstr "Venstrepil"

msgid "Right arrow key"
msgstr "Høyrepil"

msgid "Home key"
msgstr "Hjem"

msgid "Page Down key"
msgstr "Side ned"

msgid "Page Up key"
msgstr "Side opp"

msgid "Insert key"
msgstr "Sett in"

msgid "Delete key"
msgstr "Slett"

msgid "Completion/M-tab"
msgstr "Komplettering/M-tab"

msgid "+ on keypad"
msgstr "+ på numerisk tastatur"

msgid "- on keypad"
msgstr "- på numerisk tastatur"

msgid "Slash on keypad"
msgstr "Slash på numerisk tastatur"

msgid "* on keypad"
msgstr "* på numerisk tastatur"

#, fuzzy
msgid "Escape key"
msgstr "Slash på numerisk tastatur"

msgid "Left arrow keypad"
msgstr "Venstrepil på numerisk tastatur"

msgid "Right arrow keypad"
msgstr "Høyrepil på numerisk tastatur"

msgid "Up arrow keypad"
msgstr "Pil opp på numerisk tastatur"

msgid "Down arrow keypad"
msgstr "Pil ned på numerisk tastatur"

msgid "Home on keypad"
msgstr "Hjem på numerisk tastatur"

msgid "End on keypad"
msgstr "Slutt på numerisk tastatur"

msgid "Page Down keypad"
msgstr "Side ned på numerisk tastatur"

msgid "Page Up keypad"
msgstr "Side opp på numerisk tastatur"

msgid "Insert on keypad"
msgstr "Sett inn på numerisk tastatur"

msgid "Delete on keypad"
msgstr "Slett på numerisk tastatur"

msgid "Enter on keypad"
msgstr "Linjeskift på numerisk tastatur"

#, fuzzy
msgid "Function key 21"
msgstr "Funksjonstast 1"

#, fuzzy
msgid "Function key 22"
msgstr "Funksjonstast 2"

#, fuzzy
msgid "Function key 23"
msgstr "Funksjonstast 2"

#, fuzzy
msgid "Function key 24"
msgstr "Funksjonstast 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Meny"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Kommando"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Tall"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "legg til"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Mål"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Forr"

#, fuzzy
msgid "Underline"
msgstr " Skriv inn linje: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "eier"

#, fuzzy
msgid "Tab key"
msgstr "+ på numerisk tastatur"

#, fuzzy
msgid "Space key"
msgstr "Slash på numerisk tastatur"

#, fuzzy
msgid "Slash key"
msgstr "Slash på numerisk tastatur"

#, fuzzy
msgid "Backslash key"
msgstr "Tilbake"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Skjermstørrelse %dx%d er ikke støttet.\n"
"Sjekk TERM miljøvariabelen.\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "Katalog for utskriftsdata"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Kan ikke opprette midlertidig katalog %s: %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Kan ikke opprette midlertidig katalog %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Trykk en tast for å fortsette..."

msgid "Warning"
msgstr "Advarsel"

msgid " Pipe failed "
msgstr " Rør feilet "

msgid " Dup failed "
msgstr " Dup feilet "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Kunne ikke åpne cpio arkiv\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Prematur slutt på cpio arkiv\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Ukonsistente harde lenker til\n"
"%s\n"
"i cpio arkiv\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s inneholder duplikerte oppføringer! Hopper over!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Korrupt cpio header funnet i\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Uventet slutt på fil\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Katalog-cache utgått for %s"

msgid "Starting linear transfer..."
msgstr "Starter lineær overføring..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu bytes overført)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu bytes overført"

msgid "Getting file"
msgstr "Henter fil"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Kunne ikke åpne %s arkiv\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Ukonsistent extfs arkiv"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr " Kunne ikke skifte katalog"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Kobler fra %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Venter på innledende linje..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Beklager, vi kan ikke gjøre passordautentiserte forbindelser ennå."

msgid " fish: Password required for "
msgstr " fish: Passord nødvendig for "

msgid "fish: Sending password..."
msgstr "fish: Sender passord..."

msgid "fish: Sending initial line..."
msgstr "fish: Sender innledende linje..."

msgid "fish: Handshaking version..."
msgstr "fish: Handshaking versjon..."

msgid "fish: Setting up current directory..."
msgstr "fish: Setter opp aktiv katalog..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Tilkoblet, hjemme %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Leser katalog %s..."

#, c-format
msgid "%s: done."
msgstr "%s: ferdig."

#, c-format
msgid "%s: failure"
msgstr " %s: feilet "

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: lager %s: sender kommando..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Lokal lesekommando feilet, sender nuller"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: lagrer %s %d (%lu)"

msgid "zeros"
msgstr "nuller"

msgid "file"
msgstr "fil"

msgid "Aborting transfer..."
msgstr "Avbryter overføring..."

msgid "Error reported after abort."
msgstr "Feil rapportert etter avbrudd."

msgid "Aborted transfer would be successful."
msgstr "Avbrutt overføring ville vært i orden."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Kobler fra %s"

msgid " FTP: Password required for "
msgstr " FTP: Passord nødvendig for "

msgid "ftpfs: sending login name"
msgstr "ftpfs: sender innloggingsnavn"

msgid "ftpfs: sending user password"
msgstr "ftpfs: sender brukers passord"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Passord nødvendig for "

#, fuzzy
msgid "Account:"
msgstr "Tall"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: sender brukers passord"

msgid "ftpfs: logged in"
msgstr "ftpfs: logget inn"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Innlogging ukorrekt for bruker %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Ugyldig vertsnavn."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: setter opp forbindelse til %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: tilkobling avbrutt av bruker"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: tilkobling til tjener feilet: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Venter på nytt forsøk... %d (Ctrl-C for å avbryte)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Ugyldig vertsadresse."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: kunne ikke sette opp passiv modus"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Kan ikke opprette socket: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: kunne ikke sette opp passiv modus"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: avbryter overføring."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: avbrytlsesfeil: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: avbrudd feilet"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD feilet."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: kunne ikke følge symbolsk lenke"

msgid "Resolving symlink..."
msgstr "Finner symlink..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Leser FTP katalog %s... %s%s"

msgid "(strict rfc959)"
msgstr "(følg rfc959)"

msgid "(chdir first)"
msgstr "(chdir først)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: feilet; ingen steder å falle tilbake til"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: lagrer fil %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc filen har ikke korrekt modus.\n"
"Fjern passord eller korriger modus."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Tjeneren støtter ikke denne versjonen "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
"Den eksterne tjeneren kjører ikke på en systemport \n"
" du trenger et passord for å logge inn, men informasjonen \n"
" er ikke nødvendigvis trygg på den eksterne siden. Fortsett? \n"

msgid "&Yes"
msgstr "&Ja"

msgid "&No"
msgstr "&Nei"

msgid " MCFS Password required "
msgstr " MCFS passord nødvendig"

msgid " Invalid password "
msgstr " Ugyldig passord "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Kan ikke finne vertsnavn: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Kan ikke opprette socket: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Kan ikke koble til tjener: %s "

msgid " Too many open connections "
msgstr " For mange åpne forbindelser "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Advarsel: fil %s ikke funnet\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Advarsel: Ugyldig linje i %s.\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Advarsel: Ugyldig flagg %c i %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
"forsøk på å koble til %s på nytt feilet\n"
" "

msgid " Authentication failed "
msgstr " Autentisering feilet "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s lager katalog %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s sletter katalog %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s åpner ekstern fil %s"

#, c-format
msgid " %s removing remote file %s "
msgstr " %s fjerner ekstern fil %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s endrer navn på filer\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Kunne ikke åpne tar-arkiv\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Ukonsistent tar-arkiv"

msgid "Unexpected EOF on archive file"
msgstr "Uventet EOF i arkivfilen"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"ser ikke ut som et tar-arkiv."

msgid " undelfs: error "
msgstr " undelfs: feil "

msgid " not enough memory "
msgstr " ikke nok minne "

msgid " while allocating block buffer "
msgstr " under allokering av blokkbuffer "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " under start av inodeskann %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: laster informasjon om slettede filer %d inoder"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " under kall til ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " ikke mer minne under reallokasjon av matrise "

#, c-format
msgid " while doing inode scan %d "
msgstr " under skanning av inode %d "

msgid " Ext2lib error "
msgstr " Ext2lib feil "

#, c-format
msgid " Cannot open file %s "
msgstr " Kunne ikke åpne filen %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: leser inode bitmap..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Kunne ikke laste inode bitmap fra: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: leser blokk bitmap..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Kunne ikke laste blokk bitmap fra: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr "vfs_info er ikke fs! "

msgid " You have to chdir to extract files first "
msgstr "Du må endre katalog før du henter ut filene "

msgid " while iterating over blocks "
msgstr " under iterasjon over blokker "

msgid "Cannot parse:"
msgstr "Kunne ikke fortolke:"

msgid "More parsing errors will be ignored."
msgstr "Flere fortolkningsfeil vil bli ignorert."

msgid "Internal error:"
msgstr "Intern feil:"

msgid "Password:"
msgstr "Passord:"

msgid "Changes to file lost"
msgstr "Endringer i filen tapt"

msgid "&Cancel"
msgstr "&Avbryt"

msgid "&Set"
msgstr "&Sett"

msgid "S&kip"
msgstr "&Hopp over"

msgid "Set &all"
msgstr "Sett &alle"

msgid "owner"
msgstr "eier"

msgid "group"
msgstr "gruppe"

msgid "other"
msgstr "andre"

msgid "On"
msgstr "På"

msgid "Flag"
msgstr "Flagg"

msgid "Mode"
msgstr "Modus"

#, c-format
msgid "%6d of %d"
msgstr "%6d av %d"

msgid " Chown advanced command "
msgstr " Chown avansere kommandoer "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Kunne ikke kjøre chmod på \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Kunne ikke kjøre chown på \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Viser nåværende versjon"

msgid "Print data directory"
msgstr "Katalog for utskriftsdata"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Skriv ut arbeidskatalogen ved avslutting av programmet"

msgid "Enables subshell support (default)"
msgstr "Slår på støtte for underskall (standard)"

msgid "Disables subshell support"
msgstr "Slå av støtte for underskall"

msgid "Log ftp dialog to specified file"
msgstr "Logg ftp dialogen til spesifisert fil"

msgid "Set debug level"
msgstr "Sett feilsøkingsnivå"

msgid "Launches the file viewer on a file"
msgstr "Starter filvisning for en fil"

msgid "Edits one file"
msgstr "Redigerer en fil"

msgid "Forces xterm features"
msgstr "Tvungen bruk av xterm funksjoner"

msgid "Disable mouse support in text version"
msgstr "Slå av musstøtte i tekstversjonen"

msgid "Tries to use termcap instead of terminfo"
msgstr "Prøver å bruke termcap i stedet for terminfo"

msgid "To run on slow terminals"
msgstr "For kjøring på trege terminaler"

msgid "Use stickchars to draw"
msgstr "Tegn med klebende tegn"

msgid "Resets soft keys on HP terminals"
msgstr "Setter tilbake myke taster på HP terminaler"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Logg ftp dialogen til spesifisert fil"

msgid "Requests to run in black and white"
msgstr "Be om å kjøre i sort-hvitt"

msgid "Request to run in color mode"
msgstr "Be om å kjøre i fargemodus"

msgid "Specifies a color configuration"
msgstr "Spesifiserer en fargekonfigurasjon"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} og {BACK} kan utelates, så vil standardverdiene brukes\n"
"\n"
"Nøkkelord:\n"
"   Global:       errors, reverse, gauge, input\n"
"   Filvisning:   normal, ,selected, marked, markselect\n"
"   Dialogbokser: dnormal, dfocus, dhotnormalm dhotfoucus\n"
"   Menyer:       menu, menuhot, menuselm menuhotsel\n"
"   Hjelp:        helpnormal, helpitalic, helplink, helpslink\n"
"   Filtyper:     directory, executable, link, stalelink, device, special, "
"core\n"
"\n"
"Farger:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Alternativer for konfigurasjon"

msgid "+number"
msgstr "+nummer"

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[flagg] [denne_katalogen] [annet_panels_katalog]\n"

msgid "Set initial line number for the internal editor"
msgstr "Sett initielt linjenummer for intern redigering"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Vennligst send feilrapporter (inkludert utskrift av `mc -V')\n"
"til mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " Alternativer for panel "

#, fuzzy
msgid "Terminal options"
msgstr " Andre alternativer "

msgid " Background process error "
msgstr " Feil i bakgrunnsprosess "

msgid " Unknown error in child "
msgstr " Ukjent feil i barn "

msgid " Child died unexpectedly "
msgstr " Barn døde uventet "

msgid " Background protocol error "
msgstr " Feil i bakgrunnsprotkoll "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Bakgrunnsprosessen sendte oss en forespørsel etter flere \n"
" argumenter enn vi kan takle. \n"

msgid "&Full file list"
msgstr "&Full filliste"

msgid "&Brief file list"
msgstr "&Kort filliste"

msgid "&Long file list"
msgstr "&Lang filliste"

msgid "&User defined:"
msgstr "&Brukerdefinert:"

msgid "Listing mode"
msgstr "Listemodus"

msgid "user &Mini status"
msgstr "brukers &Ministatus"

msgid "&OK"
msgstr "&OK"

msgid "&Reverse"
msgstr "&Reversert"

#, fuzzy
msgid "Case sensi&tive"
msgstr "skill mellom s&tore/små tegn"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Sorteringsrekkefølge"

#, fuzzy
msgid "Confirmation"
msgstr " Bekreftelse "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Bekreftelse "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "kataloghurtigliste    C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Bekreftelse "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Bekreftelse "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " bekreft o&Verskriv "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Bekreftelse "

#, fuzzy
msgid "UTF-8 output"
msgstr "Full 8-bits utskrift"

msgid "Full 8 bits output"
msgstr "Full 8-bits utskrift"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7-bits"

msgid "F&ull 8 bits input"
msgstr "F&ull 8-bits input"

msgid " Display bits "
msgstr " Visning i bits "

msgid "Other 8 bit"
msgstr "Andre 8-bit"

msgid "Input / display codepage:"
msgstr "Koding for inndata /visning:"

msgid "&Select"
msgstr "&Velg"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "Lagringsmodus..."

#, fuzzy
msgid "Use &passive mode"
msgstr "Lagringsmodus..."

msgid "&Use ~/.netrc"
msgstr "Br&uk ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Alltid bruk ftp-stedfortreder"

msgid "sec"
msgstr "sek"

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs katalog cache tidsavbrudd:"

msgid "ftp anonymous password:"
msgstr "ftp anonymt passord:"

msgid "Timeout for freeing VFSs:"
msgstr "Tidsavbrudd for frigjøring av VFS'er:"

msgid " Virtual File System Setting "
msgstr " Innstillinger for virtuelt filsystem "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Rask katalogskift"

msgid "Symbolic link filename:"
msgstr "Filnavn for symbolsk lenke:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Eksisterende filnavn (filnavnet symlinken skal peke til):"

msgid "Symbolic link"
msgstr "Symbolsk lenke"

msgid "Running "
msgstr "Kjører"

msgid "Stopped"
msgstr "Stoppet"

msgid "&Stop"
msgstr "&Stopp"

msgid "&Resume"
msgstr "&Gjenoppta"

msgid "&Kill"
msgstr "&Drep"

msgid "Background Jobs"
msgstr "Bakgrunnsjobber"

msgid "Domain:"
msgstr "Domene:"

msgid "Username:"
msgstr "Brukernavn:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Passord for \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Kan ikke oversette fra %s til %s"

msgid "execute/search by others"
msgstr "kjøre/søke av andre"

msgid "write by others"
msgstr "skrive av andre"

msgid "read by others"
msgstr "lese av andre"

msgid "execute/search by group"
msgstr "kjøre/søke av gruppen"

msgid "write by group"
msgstr "skrive av gruppen"

msgid "read by group"
msgstr "lese av gruppen"

msgid "execute/search by owner"
msgstr "kjøre/søke av eier"

msgid "write by owner"
msgstr "skrive av eier"

msgid "read by owner"
msgstr "lese av eier"

msgid "sticky bit"
msgstr "sticky bit"

msgid "set group ID on execution"
msgstr "sett gruppe ID ved kjøring"

msgid "set user ID on execution"
msgstr "sett bruker ID ved kjøring"

msgid "C&lear marked"
msgstr "B&lank ut markerte"

msgid "S&et marked"
msgstr "S&ett markerte"

msgid "&Marked all"
msgstr "&Markert alle"

msgid "Name"
msgstr "Navn"

msgid "Permissions (Octal)"
msgstr "Rettigheter (Octal)"

msgid "Owner name"
msgstr "Eiers navn"

msgid "Group name"
msgstr "Gruppenavn"

msgid "Use SPACE to change"
msgstr "Bruk SPACE for å endre"

msgid "an option, ARROW KEYS"
msgstr "et alternativ, PILTASTER"

msgid "to move between options"
msgstr "for å flytte mellom alternativene"

msgid "and T or INS to mark"
msgstr "og T eller INS for å markere"

msgid " Permission "
msgstr " Rettighet "

msgid " File "
msgstr " Fil "

msgid "Chmod command"
msgstr "Chmod kommando"

msgid "Set &users"
msgstr "Sett br&ukere"

msgid "Set &groups"
msgstr "Sett &grupper"

msgid " Name "
msgstr " Navn "

msgid " Owner name "
msgstr " Eiers navn "

msgid " Group name "
msgstr " Gruppenavn "

msgid " Size "
msgstr " Størrelse "

msgid " User name "
msgstr " Brukernavn "

msgid " Chown command "
msgstr " Chown kommando "

msgid "<Unknown user>"
msgstr "<Ukjent bruker>"

msgid "<Unknown group>"
msgstr "<Ukjent gruppe>"

msgid " Confirmation "
msgstr " Bekreftelse "

msgid "Files tagged, want to cd?"
msgstr "Filer merket, vil du skifte katalog?"

msgid "Cannot change directory"
msgstr " Kunne ikke skifte katalog"

msgid " View file "
msgstr " Se på fil "

msgid " Filename:"
msgstr " Filnavn:"

msgid " Filtered view "
msgstr " Filtrert visning "

msgid " Filter command and arguments:"
msgstr " Filterkommando og argumenter:"

msgid "Create a new Directory"
msgstr "Opprett en ny katalog"

msgid " Enter directory name:"
msgstr " Skriv inn katalognavnet:"

msgid " Filter "
msgstr " Filter "

msgid " Set expression for filtering filenames"
msgstr " Sett uttrykk for filtrering av filnavn"

msgid "&Using shell patterns"
msgstr "bruker skallmønstre"

#, fuzzy
msgid "&Case sensitive"
msgstr "skill mellom s&tore/små tegn"

#, fuzzy
msgid "&Files only"
msgstr "Bare &Størrelse"

msgid " Select "
msgstr " Velg "

msgid " Unselect "
msgstr " Velg bort "

msgid "Extension file edit"
msgstr "Rediger utvidelsesfil"

msgid " Which extension file you want to edit? "
msgstr " Hvilken utvidelsesfil vil du redigere? "

msgid "&User"
msgstr "&Bruker"

msgid "&System Wide"
msgstr "&System"

msgid " Menu edit "
msgstr " Menyredigering "

msgid " Which menu file do you want to edit? "
msgstr " Hvilken menyfil vil du redigere? "

msgid "&Local"
msgstr "&Lokal"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Hvilken utvidelsesfil vil du redigere? "

msgid " Compare directories "
msgstr " Sammenlign kataloger "

msgid " Select compare method: "
msgstr " Velg metode for sammenligning: "

msgid "&Quick"
msgstr "&Rask"

msgid "&Size only"
msgstr "Bare &Størrelse"

msgid "&Thorough"
msgstr "&Grundig"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Begge panelene bør være i visningsmodus for liste for å bruke denne "
"kommandoen "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Ikke en xterm eller Linux konsoll; \n"
" panelene kan ikke slås av og på. "

#, c-format
msgid "Link %s to:"
msgstr "Lag lenke fra %s til:"

msgid " Link "
msgstr " Lenke "

#, c-format
msgid " link: %s "
msgstr " lenke: %s "

#, c-format
msgid " symlink: %s "
msgstr " symlink: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Lenken `%s' peker til: "

msgid " Edit symlink "
msgstr " Rediger symlink "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " rediger symlink, kan ikke fjerne %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " rediger symlink: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' er ikke en symbolsk lenke"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Kunne ikke skifte katalog til %s "

msgid " Enter machine name (F1 for details): "
msgstr " Skriv inn maskinnavn (F1 for detaljer): "

msgid " Link to a remote machine "
msgstr " Lenke til en fjern maskin "

msgid " FTP to machine "
msgstr " FTP til maskin "

msgid " Shell link to machine "
msgstr "  Skall-tilkobling til maskin "

msgid " SMB link to machine "
msgstr " SMB-tilkobling til maskin "

msgid " Undelete files on an ext2 file system "
msgstr " Gjenopprett filer på et ext2 filsystem "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Skriv inn enhet (uten /dev/) som det skal gjenopprettes\n"
"   filer på: (F1 for detaljer)"

msgid " Setup "
msgstr " Oppsett "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Oppsett lagret til ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
"Kan ikke skifte katalog til \"%s\" \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Kan ikke kjøre kommandoer på ikke-lokale filsystemer"

msgid " The shell is already running a command "
msgstr " Skallet kjører allerede en kommando "

#, fuzzy
msgid "Cannot read directory contents"
msgstr " Kunne ikke skifte katalog"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "syntaksutheving"

#, fuzzy
msgid "< Auto >"
msgstr " Om "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Feil under åpning av rør for lesing: "

msgid "Error"
msgstr "Feil"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Feil under lesing fra rør: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Feil under åpning av rør for lesing: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Kan ikke finne størrelse-/rettighetsinformasjon for filen: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Kan ikke vise: ikke en vanlig fil "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Filen er for stor: "

msgid " About "
msgstr " Om "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       En brukervennlig teksteditor skrevet\n"
"           for Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr "For dyp rekursjon i makro"

msgid "Search"
msgstr "Søk"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Feil under skriving til rør: "

msgid " Cannot open pipe for writing: "
msgstr " Feil under åpning av rør for skriving: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Feil under åpning av rør for skriving: "

#, fuzzy
msgid "&Quick save"
msgstr "Hurtiglagring"

#, fuzzy
msgid "&Safe save"
msgstr "Trygg lagring"

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Rediger lagringsmodus "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Fortsett"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Skriv inn filnavn: "

msgid " Save As "
msgstr " Lagre som "

msgid " A file already exists with this name. "
msgstr " En fil med dette navnet eksisterer allerede. "

#, fuzzy
msgid "&Overwrite"
msgstr "Overskriv"

msgid " Cannot save file. "
msgstr " Feil under lagring av fil. "

msgid " Delete macro "
msgstr " Slett makro "

msgid " Cannot open temp file "
msgstr " Feil under åpning av midlertidig fil "

msgid " Cannot open macro file "
msgstr " Feil under åpning av makrofil "

msgid " Cannot overwrite macro file "
msgstr " Feil under overskriving av makrofil "

msgid " Save macro "
msgstr " Lagre makro "

msgid " Press the macro's new hotkey: "
msgstr " Trykk makroens nye hurtigtast: "

msgid " Press macro hotkey: "
msgstr " Trykk hurtigtast for makro: "

msgid " Load macro "
msgstr " Last makro "

msgid " Confirm save file? : "
msgstr " Bekreft lagre fil? : "

msgid " Save file "
msgstr " Lagre fil "

msgid "&Save"
msgstr "lagre"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Teksten er endret uten å ha vært lagret. \n"
" Fortsett forkaster disse endringene. "

msgid "Syntax file edit"
msgstr "Redigering av syntaksfil"

msgid " Which syntax file you want to edit? "
msgstr " Hvilken syntaksfil vil du redigere? "

msgid " Load "
msgstr " Last "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Blokken er for stor, du kan kanskje ikke angre denne handlingen. "

#, fuzzy
msgid "Replace"
msgstr "E&rstatt"

msgid " Replace "
msgstr " Erstatt "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld erstatninger utført. "

msgid "Quit"
msgstr "Slutt"

msgid " File was modified, Save with exit? "
msgstr " Filen ble endret, Lagre ved avslutting? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Avbryt avslutt"

#, fuzzy
msgid " Error "
msgstr "Feil"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Kopier til utklippstavlen "

msgid " Unable to save to file. "
msgstr " Ute av stand til å lagre filen. "

msgid " Cut to clipboard "
msgstr " Klipp ut til utklippstavlen "

msgid " Goto line "
msgstr " Gå til linje "

msgid " Enter line: "
msgstr " Skriv inn linje: "

msgid " Save Block "
msgstr " Lagre blokk "

msgid " Insert File "
msgstr " Sett inn fil "

msgid " Cannot insert file. "
msgstr " Feil under innsetting av fil. "

msgid " Sort block "
msgstr " Sorter blokk "

msgid " You must first highlight a block of text. "
msgstr " Du må først merke en tekstblokk. "

msgid " Run Sort "
msgstr " Kjør sortering "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Skriv inn flagg for sortering (se manualside), skilt av tomrom: "

msgid " Sort "
msgstr " Sorter "

msgid " Cannot execute sort command "
msgstr " Feil under kjøring av sorteringskommando "

msgid " Sort returned non-zero: "
msgstr " Sortering returnerte ikke-null: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " Skriv inn kommandomerkelapp: "

#, fuzzy
msgid "External command"
msgstr "Andre kommandoer"

#, fuzzy
msgid "Cannot execute command"
msgstr " Feil under kjøring av sorteringskommando "

msgid "Error creating script:"
msgstr "Feil under oppretting av skript:"

msgid "Error reading script:"
msgstr "Feil under lesing av skript:"

msgid "Error closing script:"
msgstr "Feil under lukking av skript:"

msgid "Script created:"
msgstr "Skript opprettet:"

msgid "Process block"
msgstr "Prosesser blokk"

msgid " Copies to"
msgstr " Kopier til:"

msgid " Subject"
msgstr " Emne "

msgid " To"
msgstr " Til"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <emne> -c <cc> <til>"

msgid " Mail "
msgstr " Send "

msgid " Insert Literal "
msgstr " Sett inn literal "

msgid " Press any key: "
msgstr " Trykk en tast: "

msgid " Execute Macro "
msgstr " Kjør makro "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Kun hele ord"

#, fuzzy
msgid "In se&lection"
msgstr "reverser valg      M-*"

msgid "&Backwards"
msgstr "Bakover"

msgid "case &Sensitive"
msgstr "skill mellom &store/små tegn"

msgid " Enter replacement string:"
msgstr " Skriv inn erstatningsstreng:"

msgid " Enter search string:"
msgstr " Skriv inn søkestreng:"

#, fuzzy
msgid "&Find all"
msgstr "Finn fil"

msgid "Cancel"
msgstr "Avbryt"

msgid "&Skip"
msgstr "&Hopp over"

msgid "A&ll"
msgstr "A&lle"

msgid "&Replace"
msgstr "E&rstatt"

msgid " Replace with: "
msgstr " Erstatt med: "

msgid " Confirm replace "
msgstr " Bekreft erstatt "

msgid "&Dismiss"
msgstr "Forkast"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Åpne fil..."

#, fuzzy
msgid "&New"
msgstr "&Navn"

#, fuzzy
msgid "Save &as..."
msgstr "Lagre oppsett"

#, fuzzy
msgid "&Insert file..."
msgstr "sett &Inn fil...  F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "kopier til &Fil...C-f"

#, fuzzy
msgid "&User menu..."
msgstr "Br&ukermeny...    F11"

#, fuzzy
msgid "A&bout..."
msgstr "Utseende."

msgid "&Quit"
msgstr "Avslutt"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "slå av/på sett inn/overskriv Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "B&lank ut markerte"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Markert alle"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Kopier"

#, fuzzy
msgid "Mo&ve"
msgstr "Flytt"

msgid "&Delete"
msgstr "&Slett"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "kopier til &Fil...   "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "Gå til linje...          M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "Gå til linje...          M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Inode"

#, fuzzy
msgid "&Search..."
msgstr "Søk"

#, fuzzy
msgid "Search &again"
msgstr "søk igjen         F17"

#, fuzzy
msgid "&Replace..."
msgstr "E&rstatt"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "slå av/på merking  F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "S&ett markerte"

#, fuzzy
msgid "&Prev bookmark"
msgstr "Sor&ter...               M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "Send...                     "

#, fuzzy
msgid "&Go to line..."
msgstr " Gå til linje "

#, fuzzy
msgid "&Toggle line state"
msgstr "slå av/på merking  F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "gå til passende &Klamme  M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Finn avviste etter patching"

#, fuzzy
msgid "Back from &declaration"
msgstr "Finn avviste etter patching"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Finn avviste etter patching"

#, fuzzy
msgid "Encod&ing..."
msgstr "Sor&ter...               M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "Oppdater skjermen        C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Start makroinnspilling  C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "stopp makroinnspilling...C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "Kjør makro...       C-a, TAST"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Slett makro "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "'ispell' stavekontroll   C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Filter..."

#, fuzzy
msgid "Insert &literal..."
msgstr "sett inn &Literal...     C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "sett inn dato/klokke        "

#, fuzzy
msgid "&Format paragraph"
msgstr "formater p&Aragraf       M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Sorteringsrekkefølge..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "E&kstern formaterer      F19"

msgid "&General...  "
msgstr "Generelt...  "

#, fuzzy
msgid "Save &mode..."
msgstr "Lagringsmodus..."

#, fuzzy
msgid "Learn &keys..."
msgstr "lær taster..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "syntaksutheving"

#, fuzzy
msgid "S&yntax file"
msgstr "Redigering av syntaksfil"

#, fuzzy
msgid "&Menu file"
msgstr "Menyfilredigering"

msgid "&Save setup"
msgstr "Lagre oppsett"

#, fuzzy
msgid "&File"
msgstr "Fil"

#, fuzzy
msgid "&Edit"
msgstr "Rediger"

#, fuzzy
msgid "&Search"
msgstr "Søk"

#, fuzzy
msgid "&Command"
msgstr "Kommando"

#, fuzzy
msgid "For&mat"
msgstr "Format"

#, fuzzy
msgid "&Options"
msgstr " Alternativer "

msgid "None"
msgstr "Ingen"

msgid "Dynamic paragraphing"
msgstr "Dynamiske paragrafer"

msgid "Type writer wrap"
msgstr "Skrivemaskinsbryting"

msgid "Word wrap line length: "
msgstr "Linjelengde for ordbryting : "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "reverser valg      M-*"

msgid "Synta&x highlighting"
msgstr "syntaksutheving"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Lagre fil "

msgid "Confir&m before saving"
msgstr "bekreft før lagring"

msgid "&Return does autoindent"
msgstr "Linjeskift utfører autoindentering"

msgid "Tab spacing: "
msgstr "Tabulatormellomrom : "

msgid "Fill tabs with &spaces"
msgstr "fyll tabulatorer med mellomrom"

msgid "&Backspace through tabs"
msgstr "&Tilbake gjennom tabulatorer"

msgid "&Fake half tabs"
msgstr "&Falske halvtabulatorer"

msgid "Wrap mode"
msgstr "Brytningsmodus"

msgid " Editor options "
msgstr " Alternativer for redigerer "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Les syntaksfil "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Kan ikke åpne filen %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Feil i filen %s ved linje %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Midnight Commander kan ikke skifte til katalogen som \n"
" underskallet påstår du står i. Kanskje du har slettet \n"
" arbeidskatalogen, eller gitt deg selv ekstra tilgangs- \n"
" rettigheter med \"su\" kommandoen? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Skriv `exit' for å gå tilbake til Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Kan ikke hente en lokal kopi av %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Kan ikke opprette midlertidig kommandofil \n"
" %s "

msgid " Parameter "
msgstr " Parameter "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " filfeil "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"mc.ext filen er endret\n"
"i versjon 3.0. Det ser ut til at installasjonen\n"
"feilet. Vennligst hent en ny kopi fra Midnight\n"
"Commander pakken."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " filfeil "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Kunne ikke lage den faste lenken "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Kan ikke lese kildelenken \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Kan ikke lage stabile symlinker over ikke-lokale filsystemer: \n"
"\n"
" Alternativet stabile symbolske lenker vil bli slått av "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Kan ikke lage mållenken \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "&Avbryt"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Kan ikke overskrive katalogen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre stat på kildefilen \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' og `%s' er samme fil "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke opprette den spesielle filen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre chown på målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre chmod på målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke åpne kildefilen \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Gjenhenting feilet, kommer til å overskrive filen "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre fstat på kildefilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke opprette målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre fstat på målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke lese kildefilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke skrive til målfilen \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(venter)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke lukke kildefilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke lukke målfilen \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Ikke komplett fil ble hentet. Beholde den?"

msgid "&Keep"
msgstr "&Behold"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre stat på kildekatalogen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Kildekatalogen \"%s\" er ikke en katalog \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Kan ikke kopiere en sirkulær symbolsk lenke \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Målet \"%s\" må være en katalog \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Kan ikke opprette målkatalogen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre chown på målkatalogen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke kjøre stat på filen \"%s\" \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Kan ikke overskrive katalogen `%s' "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kan ikke flytte filen \"%s\" til \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke fjerne filen \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' og `%s' er samme katalog "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Kan ikke overskrive katalogen \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Kan ikke overskrive filen \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kan ikke flytte  katalogen \"%s\" til \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Kan ikke slette filen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Kan ikke fjerne katalogen \"%s\" \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Katalogsti"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "filer"

msgid "directory"
msgstr "katalog"

msgid "directories"
msgstr "kataloger"

msgid "files/directories"
msgstr "filer/kataloger"

msgid " with source mask:"
msgstr " med kildemaske:"

msgid " to:"
msgstr " til:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Kan ikke arbeide på \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Beklager, Jeg kunne ikke plassere jobben i bakgrunnen "

msgid "&Retry"
msgstr "&Prøv igjen"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Katalogen er ikke tom. \n"
"   Slett den rekursivt? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Bakgrunnsprosess: Katalogen er ikke tom. \n"
"   Slett den rekursivt? "

msgid " Delete: "
msgstr " Slett: "

msgid "Non&e"
msgstr "ing&En"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "ETA %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Størrelse: %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Kilde"

msgid "Target"
msgstr "Mål"

msgid "Deleting"
msgstr "Sletter"

#, fuzzy
msgid "Target file already exists!"
msgstr "Målfilen \"%s\" eksisterer allerede!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Kildefilens dato: %s, størrelse %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Målfilens dato: %s, størrelse %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Kildefilens dato: %s, størrelse %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Målfilens dato: %s, størrelse %u"

msgid "If &size differs"
msgstr "hvis størrelsen er forskjellig"

msgid "&Update"
msgstr "Oppdater"

msgid "Overwrite all targets?"
msgstr "Overskriv alle mål?"

msgid "&Reget"
msgstr "Hent igjen"

msgid "A&ppend"
msgstr "legg til"

msgid "Overwrite this target?"
msgstr "Overskriv dette målet?"

msgid " File exists "
msgstr " Filen eksisterer "

msgid " Background process: File exists "
msgstr " Bakgrunnsprosess: Filen eksisterer "

msgid "&Background"
msgstr "Bakgrunn"

msgid "&Stable Symlinks"
msgstr "Stabile symlenker"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "Gå inn ned underkatalog hvis den eksisterer"

msgid "preserve &Attributes"
msgstr "behold attributter"

msgid "follow &Links"
msgstr "følg lenker"

msgid "to:"
msgstr "til:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Ugyldig kildemønster `%s' \n"
" %s "

msgid "&Suspend"
msgstr "Suspender"

msgid "Con&tinue"
msgstr "Fortsett"

msgid "&Chdir"
msgstr "Skift katalog"

msgid "&Again"
msgstr "Igjen"

msgid "Pane&lize"
msgstr "Paneliser"

msgid "&View - F3"
msgstr "Se på - F3"

msgid "&Edit - F4"
msgstr "Rediger - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  Malformert vanlig uttrykk  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "skill mellom s&tore/små tegn"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "skill mellom s&tore/små tegn"

#, fuzzy
msgid "Re&gular expression"
msgstr "Vanlig uttrykk"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "Tre"

msgid "Find File"
msgstr "Finn fil"

#, fuzzy
msgid "Content:"
msgstr "Innhold: "

#, fuzzy
msgid "File name:"
msgstr "Filnavn:"

msgid "Start at:"
msgstr "Start ved:"

#, c-format
msgid "Grepping in %s"
msgstr "Kjører grep i %s"

msgid "Finished"
msgstr "Ferdig"

#, c-format
msgid "Searching %s"
msgstr "Søker etter %s"

msgid "Searching"
msgstr "Søker"

msgid " Help file format error\n"
msgstr " Feil i formatet til hjelpefilen\n"

msgid " Internal bug: Double start of link area "
msgstr " Intern feil: Double start of link area "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Kan ikke finne noden %s i hjelpefilen "

msgid "Help"
msgstr "Hjelp"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Flytt"

msgid "&Remove"
msgstr "&Fjern"

msgid "&Append"
msgstr "&Legg til"

msgid "&Insert"
msgstr "&Sett inn"

msgid "New &Entry"
msgstr "&Ny oppføring"

msgid "New &Group"
msgstr "Ny &Gruppe"

msgid "&Up"
msgstr "&Opp"

msgid "&Add current"
msgstr "&Legg til denne"

#, fuzzy
msgid "&Refresh"
msgstr "&Reversert"

msgid "Fr&ee VFSs now"
msgstr "Frigjør VFS nå"

msgid "Change &To"
msgstr "Skift &Til"

msgid "Subgroup - press ENTER to see list"
msgstr "Undergruppe - trykk LINJESKIFT for å se listen"

msgid "Active VFS directories"
msgstr "Aktive VFS kataloger"

msgid "Directory hotlist"
msgstr "Favorittliste for kataloger"

msgid " Directory path "
msgstr " Katalogsti "

msgid " Directory label "
msgstr " Katalogetikett "

#, c-format
msgid "Moving %s"
msgstr "Flytter %s"

msgid "New hotlist entry"
msgstr "Ny oppføring i favorittlisten"

msgid "Directory label"
msgstr "Katalogetikett"

msgid "Directory path"
msgstr "Katalogsti"

msgid " New hotlist group "
msgstr " Ny favorittgruppe "

msgid "Name of new group"
msgstr "Navn på den nye gruppen"

#, c-format
msgid "Label for \"%s\":"
msgstr "Etikett for \"%s\":"

msgid " Add to hotlist "
msgstr " Legg til i favoritter "

msgid " Remove: "
msgstr " Fjern: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Gruppen er ikke tom.\n"
" Fjern den?"

msgid " Top level group "
msgstr " Gruppe på toppnivå "

msgid " Hotlist Load "
msgstr " Last favorittliste "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr " filen, dine gamle favorittlisteoppføringer ble ikke slettet"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fil:        %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Ledige noder: %d (%d%%) av %d"

msgid "No node information"
msgstr "Ingen nodeinformasjon"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Ledige plass: %s (%d%%) av %s"

msgid "No space information"
msgstr "Ingen plassinformasjon"

#, c-format
msgid "Type:      %s "
msgstr "Skriv:      %s "

msgid "non-local vfs"
msgstr "ikke-lokalt vfs"

#, c-format
msgid "Device:    %s"
msgstr "Enhet:     %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Filsystem:  %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Aksessert: %s"

#, c-format
msgid "Modified:  %s"
msgstr "Endret:    %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Opprettet: %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Størrelse: %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld blokk)"
msgstr[1] " (%ld blokk)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Eier:      %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Lenker:    %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Modus:     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Sted:      %Xh:%Xh"

msgid "&Vertical"
msgstr "Vertikal"

msgid "&Horizontal"
msgstr "Horisontal"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "Xterm hintlinje"

msgid "h&Intbar visible"
msgstr "synlig hintlinje"

msgid "&Keybar visible"
msgstr "Tastaturlinje synlig"

msgid "command &Prompt"
msgstr "kommandoskall"

msgid "show &Mini status"
msgstr "vis ministatus"

msgid "menu&Bar visible"
msgstr "menylinje synlig"

msgid "&Equal split"
msgstr "lik deling"

msgid "pe&Rmissions"
msgstr "rettigheter"

msgid "&File types"
msgstr "filtyper"

msgid " Panel split "
msgstr " Del panel "

msgid " Highlight... "
msgstr " Uthev... "

msgid " Other options "
msgstr " Andre alternativer "

msgid "output lines"
msgstr "utskriftslinjer"

msgid "Layout"
msgstr "Utseende"

msgid "Learn keys"
msgstr "Lær taster"

msgid " Teach me a key "
msgstr " Lær meg en tast "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Vær snill og trykk %s\n"
"og vent til denne meldingen forsvinner.\n"
"\n"
"Trykk så igjen fpr å se om OK kommer opp\n"
"ved siden av knappen.\n"
"\n"
"Hvis du vil gå ut igjen, trykk en enkelt Escape tast\n"
"og vent da også."

msgid " Cannot accept this key "
msgstr " Kan ikke akseptere denne tasten "

#, c-format
msgid " You have entered \"%s\""
msgstr " Du har skrevet \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Det ser ut til at alle tastene dine \n"
"allerede virker fint. Det er bra."

msgid "&Discard"
msgstr "forkast"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Flott! Du har en komplett terminaldatabase!\n"
"Alle tastene virker fint."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Trykk ned alle tastene som vises her. Sjekk siden"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "hvilke taster som ikke er markert med OK. Trykk mellomrom på manglende"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "tast, eller klikk med musen for å definere den. Flytt med Tab."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Vil du virkelig avslutte Midnight Commander? "

msgid "&Listing mode..."
msgstr "&Listemodus..."

#, fuzzy
msgid "&Quick view"
msgstr "Hurtiglagring"

#, fuzzy
msgid "&Info"
msgstr "&Inode"

msgid "&Sort order..."
msgstr "&Sorteringsrekkefølge..."

msgid "&Filter..."
msgstr "&Filter..."

#, fuzzy
msgid "&Encoding..."
msgstr "Sor&ter...               M-t"

msgid "&Network link..."
msgstr "&Nettverkskobling..."

msgid "FT&P link..."
msgstr "FT&P kobling..."

msgid "S&hell link..."
msgstr "S&kall-kobling..."

msgid "SM&B link..."
msgstr "SM&B-kobling..."

#, fuzzy
msgid "&Rescan"
msgstr "Oppdater"

#, fuzzy
msgid "&View"
msgstr "Se på"

#, fuzzy
msgid "Vie&w file..."
msgstr " Se på fil "

#, fuzzy
msgid "&Filtered view"
msgstr " Filtrert visning "

#, fuzzy
msgid "&Copy"
msgstr "Kopier"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Lenker"

#, fuzzy
msgid "&SymLink"
msgstr "&Lenker"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Rediger symlink "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "Avansert chown       "

#, fuzzy
msgid "&Rename/Move"
msgstr "&Fjern"

#, fuzzy
msgid "&Mkdir"
msgstr "Mkdir"

#, fuzzy
msgid "&Quick cd"
msgstr "Rask katalogskift"

#, fuzzy
msgid "Select &group"
msgstr "Sett &grupper"

#, fuzzy
msgid "U&nselect group"
msgstr " Velg bort "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "reverser valg      M-*"

#, fuzzy
msgid "E&xit"
msgstr "Rediger"

#, fuzzy
msgid "&User menu"
msgstr " Brukermeny "

msgid "&Directory tree"
msgstr "Katalogtre"

#, fuzzy
msgid "&Find file"
msgstr "Finn fil"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "slå paneler på/av     C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Sammenlign kataloger "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Eksternt panel"

#, fuzzy
msgid "Show directory s&izes"
msgstr "vis katalogstørrelser"

#, fuzzy
msgid "Command &history"
msgstr "kommandohistorikk"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Favorittliste for kataloger"

#, fuzzy
msgid "&Active VFS list"
msgstr "Aktivt VFS liste     C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Bakgrunnsjobber"

msgid "&Undelete files (ext2fs only)"
msgstr "Gjenopprett filer (kun ext2fs)"

msgid "&Listing format edit"
msgstr "Redigering av listeformat"

msgid "Edit &extension file"
msgstr "Redigering av utvidelsesfil"

msgid "Edit &menu file"
msgstr "Menyfilredigering"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "Konfigurasjon..."

msgid "&Layout..."
msgstr "Utseende."

#, fuzzy
msgid "C&onfirmation..."
msgstr "bekreftelse..."

msgid "&Display bits..."
msgstr "Tastaturdefinisjon..."

msgid "&Virtual FS..."
msgstr "Virtuelt FS..."

#, fuzzy
msgid "&Above"
msgstr " Over "

#, fuzzy
msgid "&Left"
msgstr " Venstre "

#, fuzzy
msgid "&Below"
msgstr " Under "

#, fuzzy
msgid "&Right"
msgstr " Høyre "

msgid " Information "
msgstr " Informasjon "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Bruk av alternativet for rask gjenlesing vil ikke nødvendigvis \n"
" medføre at kataloginnholdet er oppdatert. I disse tilfellene må \n"
" du utføre en manuell gjenlesing av katalogen. Se manualsiden for \n"
" detaljene."

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "TERM miljøvariabelen er ikke satt!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr " Kunne ikke skifte katalog"

msgid "safe de&Lete"
msgstr "trygg sletting"

msgid "cd follows lin&Ks"
msgstr "cd følger lenker"

msgid "L&ynx-like motion"
msgstr "lynx-lignende bevegelse"

msgid "rotatin&G dash"
msgstr "roterende strek"

msgid "co&Mplete: show all"
msgstr "komplett: vis alt"

msgid "&Use internal view"
msgstr "bruk intern visning"

msgid "use internal ed&It"
msgstr "bruk intern editor"

msgid "auto m&Enus"
msgstr "automenyer"

msgid "&Auto save setup"
msgstr "autolagre oppsett"

msgid "shell &Patterns"
msgstr "skallmønster"

msgid "Compute &Totals"
msgstr "Beregn totaler"

msgid "&Verbose operation"
msgstr "utvidet operasjon"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "rask katalogoppfrisking"

msgid "mi&X all files"
msgstr "bland alle filer"

msgid "&Drop down menus"
msgstr "Nedtrekksmenyer"

msgid "ma&Rk moves down"
msgstr "marker flytter ned"

msgid "show &Hidden files"
msgstr "vis skjulte filer"

msgid "show &Backup files"
msgstr "vis sikkerhetskopier"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "aldri"

msgid "on dumb &Terminals"
msgstr "på stumme &Terminaler"

msgid "Alwa&ys"
msgstr "alltid"

msgid " Panel options "
msgstr " Alternativer for panel "

msgid " Pause after run... "
msgstr " Pause etter kjøring... "

msgid "Configure options"
msgstr "Alternativer for konfigurasjon"

msgid "&Add new"
msgstr "Legg til ny"

msgid "External panelize"
msgstr "Eksternt panel"

msgid "Command"
msgstr "Kommando"

msgid "Other command"
msgstr "Andre kommandoer"

msgid " Add to external panelize "
msgstr " Legg til i eksternt panel "

msgid " Enter command label: "
msgstr " Skriv inn kommandomerkelapp: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Kan ikke kjøre eksternt panel på en ikke-lokal katalog "

msgid "Find rejects after patching"
msgstr "Finn avviste etter patching"

msgid "Find *.orig after patching"
msgstr "Finn *.orig etter patching"

msgid "Find SUID and SGID programs"
msgstr "Finn SUID og SGID programmer"

msgid "Cannot invoke command."
msgstr "Kan ikke utføre kommando."

msgid "Pipe close failed"
msgstr "Feil under lukking av rør"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "UP--DIR"

msgid "SYMLINK"
msgstr "SYMLENKE"

msgid "SUB-DIR"
msgstr "SUB-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "&Usortert"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Navn"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "&Usortert"

#, fuzzy
msgid "&Version"
msgstr "Rettighet"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "&Usortert"

msgid "&Extension"
msgstr "&Utvidelse"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Størrelse"

#, fuzzy
msgid "Block Size"
msgstr " Størrelse "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "&Modifisert"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "&Aksessert"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "&Endret"

msgid "Permission"
msgstr "Rettighet"

msgid "Perm"
msgstr "Rett"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Eier"

msgid "Group"
msgstr "Gruppe"

msgid "<readlink failed>"
msgstr "<readlink feilet>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s bytes"
msgstr[1] "%s bytes"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s bytes i %d fil"
msgstr[1] "%s bytes i %d fil"

msgid "Unknown tag on display format: "
msgstr "Ukjent tag på skjermformat: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Oppgitt format ser ut til å være ugyldig. Går tilbake til standard."

msgid " Do you really want to execute? "
msgstr " Vil du virkelig kjøre? "

#, fuzzy
msgid "Choose codepage"
msgstr " Velg koding for inndata "

msgid "-  < No translation >"
msgstr "- < Ingen oversettelse >"

msgid "%b %e  %Y"
msgstr "%b %e %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Feil under lagring av fil. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Kunne ikke åpne navngitt rør %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Skallet er fremdeles aktivt. Avslutt likevel?"

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Advarsel: Kunne ikke skifte til %s.\n"

msgid "With builtin Editor\n"
msgstr "Med innebygget editor\n"

msgid "Using system-installed S-Lang library"
msgstr "Bruker system-installert S-Lang bibliotek"

msgid "with terminfo database"
msgstr "med terminfo-database"

msgid "Using the ncurses library"
msgstr "Bruker ncurses biblioteket"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Bruker ncurses biblioteket"

msgid "With optional subshell support"
msgstr "Med valgfri støtte for underskall"

msgid "With subshell support as default"
msgstr "Med forvalgt støtte for underskall"

msgid "With support for background operations\n"
msgstr "Med støtte for bakgrunnsoperasjoner\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Med musstøtte i xterm og på Linux konsollet\n"

msgid "With mouse support on xterm\n"
msgstr "Med musstøtte i xterm\n"

msgid "With support for X11 events\n"
msgstr "Med støtte for X11-hendelser\n"

msgid "With internationalization support\n"
msgstr "Med støtte for internasjonalisering\n"

msgid "With multiple codepages support\n"
msgstr "Med støtte for flere kodinger\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtuelt filsystem:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Kan ikke åpne filen %s for skriving:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopier \"%s\" katalogen til:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Flytt \"%s\" katalogen til:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Kan ikke kjøre stat på målet \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Slette %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Kan ikke skrive til %s filen:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formatfeil på filtypefilen "

#, c-format
msgid " The %%var macro has no default "
msgstr " %%var makroen har ingen standardverdi "

#, c-format
msgid " The %%var macro has no variable "
msgstr " %%var makroen har ingen variabel "

msgid " Debug "
msgstr " Avlus "

msgid " ERROR: "
msgstr " FEIL: "

msgid " True:  "
msgstr " Sann:  "

msgid " False: "
msgstr " Usann: "

msgid " Warning -- ignoring file "
msgstr " Advarsel -- ignorerer filen "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Filen %s er ikke eid av root eller er skrivbar for alle.\n"
"Bruk av den kan kompromittere sikkerheten"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Ingen passende oppføringer funnet i %s "

msgid " User menu "
msgstr " Brukermeny "

#, fuzzy
msgid "Invalid value"
msgstr " Ugyldig passord "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Kan ikke starte underprogram "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Gåtil"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Feil under lagring av fil. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Kan ikke åpne \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Kunne ikke kjøre stat på \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Kan ikke vise: ikke en vanlig fil "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Søk"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historikk "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Bakgrunnsprosess:"

#~ msgid "File"
#~ msgstr "Fil"

#~ msgid "Count"
#~ msgstr "Tall"

#~ msgid "Bytes"
#~ msgstr "Bytes"

#~ msgid " confirm &Exit "
#~ msgstr " bekreft &Avslutt "

#~ msgid " confirm e&Xecute "
#~ msgstr " bekreft k&Jør "

#~ msgid " confirm &Delete "
#~ msgstr " bekreft &slett "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Det nåværende linjenummeret er %d.\n"
#~ " Skriv inn det nye linjenummeret:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Det nåværende linjenummeret er %d.\n"
#~ " Skriv inn det nye linjenummeret:"

#~ msgid " Goto Address "
#~ msgstr " Gå til adresse "

#~ msgid "File: %s"
#~ msgstr "Fil: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Offset 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s bytes"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s bytes"

#~ msgid "File:       None"
#~ msgstr "Fil:        Ingen"

#~ msgid "Do backups -->"
#~ msgstr "Lag sikkerhetskopi -->"

#~ msgid "Extension:"
#~ msgstr "Utvidelse:"

#~ msgid "&New              C-n"
#~ msgstr "&Ny               C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Lagre             F2"

#~ msgid "Save &as...       F12"
#~ msgstr "l&Agre som...     F12"

#~ msgid "A&bout...            "
#~ msgstr "Om                   "

#~ msgid "&Quit             F10"
#~ msgstr "A&vslutt          F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Ny             C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "kopier til &Fil...   "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "slå av/på merking  F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Merk kolonner   S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "Kopier             F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "Flytt              F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "Slett              F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Ny               C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "Angre             C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Begynnelsen   C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "Slutt          C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "Gå til linje...          M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "Gå til linje...          M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "slå av/på merking  F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Ny               C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "Sor&ter...               M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "Send...                     "

#~ msgid "&Search...         F7"
#~ msgstr "Søk...             F7"

#~ msgid "&Replace...        F4"
#~ msgstr "Erstatt...         F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "Gå til linje...          M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "Sor&ter...               M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "slett makro...              "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "Sor&ter...               M-t"

#~ msgid "&Mail...                    "
#~ msgstr "Send...                     "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "Kjør makro...     C-x e, TAST"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "'ispell' stavekontroll   M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "Lagre oppsett"

#~ msgid " Edit "
#~ msgstr " Rediger "

#~ msgid " Sear/Repl "
#~ msgstr " Søk/Erstatt "

#~ msgid " Command "
#~ msgstr " Kommando "

#~ msgid " Options "
#~ msgstr " Alternativer "

#~ msgid "Intuitive"
#~ msgstr "Intuitiv"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "&Brukerdefinert:"

#~ msgid "Key emulation"
#~ msgstr "Tasteemulering"

#~ msgid "Save"
#~ msgstr "Lagre"

#~ msgid "Mark"
#~ msgstr "Marker"

#~ msgid "Replac"
#~ msgstr "Erstatt"

#~ msgid "Delete"
#~ msgstr "Slett"

#~ msgid "PullDn"
#~ msgstr "Meny"

#~ msgid " Copy "
#~ msgstr " Kopier "

#~ msgid " Move "
#~ msgstr " Flytt "

#~ msgid " Delete "
#~ msgstr " Slett "

#~ msgid "1Copy"
#~ msgstr "1Kopier"

#~ msgid "1Move"
#~ msgstr "1Flytt"

#~ msgid "1Delete"
#~ msgstr "1Slett"

#~ msgid "Index"
#~ msgstr "Indeks"

#~ msgid "Prev"
#~ msgstr "Forr"

#~ msgid "&Quick view     C-x q"
#~ msgstr "Rask visning   C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "Info           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "Gjenles         C-r"

#~ msgid "&View               F3"
#~ msgstr "&Vis                F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Vis fil...            "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Filtrert visning  M-!"

#~ msgid "&Edit               F4"
#~ msgstr "R&ediger            F4"

#~ msgid "&Copy               F5"
#~ msgstr "Kopier             F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "chmod           C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "Lenke           C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "Symlenke        C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "rediger symlenke C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "chown           C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "Gi nytt navn/flytt F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "Lag katalog        F7"

#~ msgid "&Delete             F8"
#~ msgstr "Slett              F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "rask cd            M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "velg gruppe        M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "velg bort gruppe   M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "avslutt            F10"

#~ msgid "&User menu          F2"
#~ msgstr "Br&ukermeny         F2"

#~ msgid "&Find file            M-?"
#~ msgstr "Finn fil             M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "bytt paneler          C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "Sammenlign kataloger C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "eksternt panel  C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Kommandohistorikk "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "kataloghurtigliste    C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "Bakgrunnsjobber      C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "lær taster..."

#~ msgid " &File "
#~ msgstr " Fil "

#~ msgid " &Command "
#~ msgstr " Kommando "

#~ msgid "Menu"
#~ msgstr "Meny"

#, fuzzy
#~ msgid "n"
#~ msgstr "På"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Utvidelse:"

#~ msgid "Size"
#~ msgstr "Størrelse"

#~ msgid "MTime"
#~ msgstr "MTime"

#~ msgid "ATime"
#~ msgstr "ATime"

#~ msgid "CTime"
#~ msgstr "CTime"

#~ msgid "Inode"
#~ msgstr "Inode"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "Statisk"

#~ msgid "Dynamc"
#~ msgstr "Dynamisk"

#~ msgid "Forget"
#~ msgstr "Glem"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Chown kommando "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Chown kommando "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Chown kommando "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Advarsel: fil %s ikke funnet\n"

#~ msgid "NumLock on keypad"
#~ msgstr "NumLock på numerisk tastatur"

#~ msgid " Emacs key: "
#~ msgstr " Emacs-tast: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr "%d funn gjort, %d bokmerker lagt til"

#~ msgid "Displays this help message"
#~ msgstr "Viser denne hjelpeteksten"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Viser en hjelpskjerm for endring av fargeplanen"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Ukjent gruppe>"

#~ msgid "Show this help message"
#~ msgstr "Vis denne hjelpmeldingen"

#~ msgid "Display brief usage message"
#~ msgstr "Vis kort bruksmelding"

#~ msgid "ARG"
#~ msgstr "ARG"

#~ msgid "Usage:"
#~ msgstr "Bruk:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "spør ved erstatning"

#~ msgid "replace &All"
#~ msgstr "erstatt alle"

#~ msgid "O&ne"
#~ msgstr "e&N"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Det nåværende adressen er 0x%lx.\n"
#~ " Skriv inn den nye adressen:"

#~ msgid "scanf &Expression"
#~ msgstr "scanf uttrykk"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Skriv inn argumentrekkefølge f.eks. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Ugyldig vanlig uttrykk, eller scanf uttrykk med for mange omsettinger "

#~ msgid " Error in replacement format string. "
#~ msgstr " Feil i erstatningsstrengen for format. "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Skriv inn erstatningsstreng:"

#~ msgid "&Copy              F5"
#~ msgstr "Kopier             F5"

#~ msgid "&Delete            F8"
#~ msgstr "Slett              F8"

#~ msgid " The command history is empty "
#~ msgstr " Kommandohistorikken er tom "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Redigering av menyedi&Tor"

#~ msgid "Edit &syntax file"
#~ msgstr "Redigering av &syntaksfil"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "For å bruke denne funksjonen velger du koding i\n"
#~ "dialogen, Oppsett / Visning i biter\n"
#~ "Ikke glem å lagre oppsettet."

#~ msgid "Invalid hex search expression"
#~ msgstr "Ugyldig vanlig søkeuttrykk"

#~ msgid " Invalid regular expression "
#~ msgstr " Ugyldig vanlig uttrykk "

#~ msgid " Enter regexp:"
#~ msgstr " Skriv inn vanlig uttrykk:"

#~ msgid "Using included S-Lang library"
#~ msgstr "Bruker eget S-lang bibliotek"

#~ msgid "with termcap database"
#~ msgstr "med termcap-database"

#~ msgid "&Home"
#~ msgstr "&Hjemme"

#~ msgid "&Type"
#~ msgstr "&Type"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "&Eier"

#~ msgid "&Group"
#~ msgstr "&Gruppe"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC kunne ikke skrive ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld blokker)"

#~ msgid " Notice "
#~ msgstr " Notis "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Midnight Commander konfigurasjonsfilene \n"
#~ " er nå lagret i ~/.mc katalogen, filene \n"
#~ " er nå flyttet\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s bytes i %d filer"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Feil under åpning av fil for lesing: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Ikke en vanlig fil: "

#~ msgid "Format of the "
#~ msgstr "Formatet til "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " filen er endret\n"
#~ "siden versjon 3.0. Du kan enten \n"
#~ "kopiere den fra "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext eller bruke denne\n"
#~ "filen som et eksempel for hvordan den skal skrives.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext vil bli brukt foreløpig."

#~ msgid " Cannot open file "
#~ msgstr " Kunne ikke åpne filen "

#~ msgid "Col %d"
#~ msgstr "Kol %d"

#~ msgid "  [grow]"
#~ msgstr "  [voks]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Linje"

#~ msgid "RxSrch"
#~ msgstr "VanUtSøk"

#~ msgid "EdHex"
#~ msgstr "RedHeks"

#~ msgid "EdText"
#~ msgstr "RedTekst"

#~ msgid "UnWrap"
#~ msgstr "Fjern bryting"

#~ msgid "Wrap"
#~ msgstr "Bryt"

#~ msgid "HxSrch"
#~ msgstr "HexSøk"

#~ msgid "Raw"
#~ msgstr "Rått"

#~ msgid "Parse"
#~ msgstr "Tolk"

#~ msgid "Unform"
#~ msgstr "Fjern format"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "Brukermenyen er kun tilgjengelig i mcedit hvis startet fra mc"

#~ msgid " Socket source routing setup "
#~ msgstr " Oppsett av kontaktens kilderuting"

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr " Skriv inn vertsnavnet som skal brukes som kilderutingshop: "

#~ msgid " Host name "
#~ msgstr " Vertsnavn "

#~ msgid " Error while looking up IP address "
#~ msgstr " Feil under oppslag av IP-adresse "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "underflyt ved gjenoppfrisking av stakken!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr "Redigering av listeformat"

#~ msgid " New mode is \"%s\" "
#~ msgstr "Nytt modus er \"%s\" "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Disk...        M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Bruk til å avluse bakgrunnskoden"

#~ msgid "Force subshell execution"
#~ msgstr "Tvungen kjøring av underskall"

#~ msgid " No action taken "
#~ msgstr " Ingen handling utført "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Kunne ikke sette opp kilderuting (%s)"
